Kurzinfo CB-K18/0280

5 Risiko: sehr hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Adobe Acrobat, Adobe Reader: Mehrere Schwachstellen ermöglichen die Übernahme des betroffenen Systems
Datum: 14.02.2018
Software: Adobe Acrobat < 2017.011.30078, Acrobat DC < 2015.006.30413 Classic für Windows, Acrobat DC < 2015.006.30416 Classic für Macintosh, Acrobat DC < 2018.011.20035 Continuous, Acrobat Reader < 2017.011.30078, Acrobat Reader DC < 2015.006.30413 Classic für Windows, Acrobat Reader DC < 2015.006.30416 Classic für Macintosh, Acrobat Reader DC < 2018.011.20035 Continuous
Plattform: Apple macOS, Microsoft Windows
Auswirkung: Ausführen beliebigen Programmcodes
Remoteangriff: Ja
Risiko: sehr hoch
CVE Liste: CVE-2018-4872, CVE-2018-4879, CVE-2018-4880, CVE-2018-4881, CVE-2018-4882, CVE-2018-4883, CVE-2018-4884, CVE-2018-4885, CVE-2018-4886, CVE-2018-4887, CVE-2018-4888, CVE-2018-4889, CVE-2018-4890, CVE-2018-4891, CVE-2018-4892, CVE-2018-4893, CVE-2018-4894, CVE-2018-4895, CVE-2018-4896, CVE-2018-4897, CVE-2018-4898, CVE-2018-4899, CVE-2018-4900, CVE-2018-4901, CVE-2018-4902, CVE-2018-4903, CVE-2018-4904, CVE-2018-4905, CVE-2018-4906, CVE-2018-4907, CVE-2018-4908, CVE-2018-4909, CVE-2018-4910, CVE-2018-4911, CVE-2018-4912, CVE-2018-4913, CVE-2018-4914, CVE-2018-4915, CVE-2018-4916, CVE-2018-4917, CVE-2018-4918
Bezug: Adobe Acrobat Update Seite für Macintosh / Mac OS X (Englisch)
Revisions Historie
  • Version: 1

    Neues Advisory

Beschreibung

Mit dem Adobe Reader, bzw. Acrobat Reader DC können PDF-Dokumente (Adobe Portable Document Format) betrachtet und kommentiert werden.

Mit dem Adobe Acrobat, bzw. Acrobat DC können PDF-Dokumente (Adobe Portable Document Format) erzeugt, editiert und signiert werden.

Mehrere Schwachstellen in Adobe Acrobat und Adobe Reader ermöglichen einem entfernten, nicht authentisierten Angreifer beliebigen Programmcode zur Ausführung zu bringen. Ein Teil dieser Schwachstellen wird als kritisch eingestuft, wie auch eine Schwachstelle, die das Umgehen von Sicherheitsvorkehrungen und in der Folge die Eskalation von Privilegien erlaubt. Adobe hält es für möglich, dass eine erfolgreiche Ausnutzung der Schwachstellen einem Angreifer die komplette Kompromittierung des betroffenen Systems erlaubt. Zur Behebung der Schwachstellen stellt Adobe das Acrobat DC und Acrobat Reader DC Continuous Track Release 2018.011.20035 für Windows und Macintosh zur Verfügung und veröffentlicht die Acrobat 2017 und Acrobat Reader 2017 Version 2017.011.30078. Für Acrobat DC und Acrobat Reader DC stehen für Windows ferner das Classic Track Release 2015.006.30413 und für Macintosh das Classic Track Release 2015.006.30416 als Sicherheitsupdates bereit.

  1. Adobe Acrobat Update Seite für Macintosh / Mac OS X (Englisch)

  2. Adobe Acrobat Update Seite für Windows (Englisch)

  3. Adobe Reader Update Seite für Macintosh / Mac OS X (Englisch)

  4. Adobe Reader Update Seite für Windows (Englisch)

  5. Adobe Security Bulletin APSB18-02

  6. Schwachstelle CVE-2018-4872 (NVD)

  7. Schwachstelle CVE-2018-4879 (NVD)

  8. Schwachstelle CVE-2018-4880 (NVD)

  9. Schwachstelle CVE-2018-4881 (NVD)

  10. Schwachstelle CVE-2018-4882 (NVD)

  11. Schwachstelle CVE-2018-4883 (NVD)

  12. Schwachstelle CVE-2018-4884 (NVD)

  13. Schwachstelle CVE-2018-4885 (NVD)

  14. Schwachstelle CVE-2018-4886 (NVD)

  15. Schwachstelle CVE-2018-4887 (NVD)

  16. Schwachstelle CVE-2018-4888 (NVD)

  17. Schwachstelle CVE-2018-4889 (NVD)

  18. Schwachstelle CVE-2018-4890 (NVD)

  19. Schwachstelle CVE-2018-4891 (NVD)

  20. Schwachstelle CVE-2018-4892 (NVD)

  21. Schwachstelle CVE-2018-4893 (NVD)

  22. Schwachstelle CVE-2018-4894 (NVD)

  23. Schwachstelle CVE-2018-4895 (NVD)

  24. Schwachstelle CVE-2018-4896 (NVD)

  25. Schwachstelle CVE-2018-4897 (NVD)

  26. Schwachstelle CVE-2018-4898 (NVD)

  27. Schwachstelle CVE-2018-4899 (NVD)

  28. Schwachstelle CVE-2018-4900 (NVD)

  29. Schwachstelle CVE-2018-4901 (NVD)

  30. Schwachstelle CVE-2018-4902 (NVD)

  31. Schwachstelle CVE-2018-4903 (NVD)

  32. Schwachstelle CVE-2018-4904 (NVD)

  33. Schwachstelle CVE-2018-4905 (NVD)

  34. Schwachstelle CVE-2018-4906 (NVD)

  35. Schwachstelle CVE-2018-4907 (NVD)

  36. Schwachstelle CVE-2018-4908 (NVD)

  37. Schwachstelle CVE-2018-4909 (NVD)

  38. Schwachstelle CVE-2018-4910 (NVD)

  39. Schwachstelle CVE-2018-4911 (NVD)

  40. Schwachstelle CVE-2018-4912 (NVD)

  41. Schwachstelle CVE-2018-4913 (NVD)

  42. Schwachstelle CVE-2018-4914 (NVD)

  43. Schwachstelle CVE-2018-4915 (NVD)

  44. Schwachstelle CVE-2018-4916 (NVD)

  45. Schwachstelle CVE-2018-4917 (NVD)

  46. Schwachstelle CVE-2018-4918 (NVD)

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.